FACO Floor Plan System - Defect #880

Parent Feature #867 Floor Plan CIF > 1iiiin > #ayagna/diunuymuis > tab tana1y > tiinteya > wWise unulia
anue: Dev : Done L3N: 13/01/2022
anuaa: Medium IUATUNINAUA: 13/01/2022
nounnaln: Hot-Patiwat Yunchaiyaphum % dnFA: 0%
#1 - 13/01/2022 15:11 - Big-lerknithi lerdkamonsin
- unw 2022-01-13_15-10-02.jpg added

- d0me changed from Dev : Todo to Dev : Doing

vintaaNLFuuTeuATY

#2 - 13/01/2022 15:11 - Big-lerknithi lerdkamonsin

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 13/01/2022 15:37 - Big-lerknithi lerdkamonsin
- Twasunmiua set to 13/01/2022

#4 - 15/02/2022 11:46 - Big-lerknithi lerdkamonsin

- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

- waunae i changed from Big-lerknithi lerdkamonsin to Hot-Patiwat Yunchaiyaphum

#5 - 22/03/2022 09:57 - Pang-kanjanart Chandaphol
- dame changed from Dev : Deployed SIT to Dev : Done
